var group___stamina_handler_cfg =
[
    [ "GameConstants::STAMINA_CLIMB_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga2f9c28a3261eaa5e9ad56698a83a600a", null ],
    [ "GameConstants::STAMINA_DRAIN_CLIMB", "d6/d5a/group___stamina_handler_cfg.html#ga039581b4248dfee53b15fb4ce4d5e89c", null ],
    [ "GameConstants::STAMINA_DRAIN_CROUCHED_SPRINT_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gad717c01650fe9851c44ec1c9790cbeb4", null ],
    [ "GameConstants::STAMINA_DRAIN_HOLD_BREATH_DURATION", "d6/d5a/group___stamina_handler_cfg.html#ga5e40e3ef1540780afadb4c9cc69874af", null ],
    [ "GameConstants::STAMINA_DRAIN_HOLD_BREATH_END", "d6/d5a/group___stamina_handler_cfg.html#gafcc68036ecb796d6aec2ceb60aab226e", null ],
    [ "GameConstants::STAMINA_DRAIN_HOLD_BREATH_EXPONENT", "d6/d5a/group___stamina_handler_cfg.html#ga7e92e2e9ff900254b7fd4cbef40c3fa0", null ],
    [ "GameConstants::STAMINA_DRAIN_HOLD_BREATH_START", "d6/d5a/group___stamina_handler_cfg.html#ga8b83c73e8d14e12e2356f9a74d53fa07", null ],
    [ "GameConstants::STAMINA_DRAIN_JUMP", "d6/d5a/group___stamina_handler_cfg.html#gac0384edb89b43c4074a220d267b83afd", null ],
    [ "GameConstants::STAMINA_DRAIN_LADDER_FAST_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gad789b0b43477097a874361ac687a9526", null ],
    [ "GameConstants::STAMINA_DRAIN_MELEE_EVADE", "d6/d5a/group___stamina_handler_cfg.html#gacae769f2d04352f6d6bd5e68213a3b20", null ],
    [ "GameConstants::STAMINA_DRAIN_MELEE_HEAVY", "d6/d5a/group___stamina_handler_cfg.html#ga39332270e2de86c7631daadbd90643f7", null ],
    [ "GameConstants::STAMINA_DRAIN_MELEE_LIGHT", "d6/d5a/group___stamina_handler_cfg.html#ga0a209e491c7d69868834521958fc01f7", null ],
    [ "GameConstants::STAMINA_DRAIN_PRONE_SPRINT_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga210e7d7745736da5cf810b06a90b5bd7", null ],
    [ "GameConstants::STAMINA_DRAIN_ROLL", "d6/d5a/group___stamina_handler_cfg.html#gac403b778836e86f09465d506612d8331", null ],
    [ "GameConstants::STAMINA_DRAIN_STANDING_SPRINT_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gad2b517cf1210d50ba9b93771ec421e1b", null ],
    [ "GameConstants::STAMINA_DRAIN_SWIM_FAST_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga61329586d710309cf50365c27d4316c6", null ],
    [ "GameConstants::STAMINA_DRAIN_VAULT", "d6/d5a/group___stamina_handler_cfg.html#gadc1b062caca5b0d686fd03753d5e1077", null ],
    [ "GameConstants::STAMINA_GAIN_BONUS_CAP", "d6/d5a/group___stamina_handler_cfg.html#ga3facb86a8968b72619aec0720bc51ce6", null ],
    [ "GameConstants::STAMINA_GAIN_IDLE_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga393b7400892e4c0b612321418a58bbc7", null ],
    [ "GameConstants::STAMINA_GAIN_JOG_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga72aa257b857f90f3657e792f3304599f", null ],
    [ "GameConstants::STAMINA_GAIN_LADDER_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gae976750d33a3e007781d316814201a31", null ],
    [ "GameConstants::STAMINA_GAIN_ROLL_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gaaac3cd2e68159ffdf97bafe1aecc14ae", null ],
    [ "GameConstants::STAMINA_GAIN_SWIM_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gae6eb9e7bb5a53b5f10bd6e183c296fc5", null ],
    [ "GameConstants::STAMINA_GAIN_WALK_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga71c4ff52116807c9d40e2ffd636f0aeb", null ],
    [ "GameConstants::STAMINA_HOLD_BREATH_THRESHOLD_ACTIVATE", "d6/d5a/group___stamina_handler_cfg.html#ga9134ace023c403e9fbd5bd8c03be5c60", null ],
    [ "GameConstants::STAMINA_HOLD_BREATH_THRESHOLD_DRAIN", "d6/d5a/group___stamina_handler_cfg.html#ga08fba92f486aef37439b3c30997b9aa4", null ],
    [ "GameConstants::STAMINA_JUMP_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga45c9fd56d787e00b0ca723947b690c01", null ],
    [ "GameConstants::STAMINA_KG_TO_GRAMS", "d6/d5a/group___stamina_handler_cfg.html#ga1951869b2786ec0f81a4cc7122989e96", null ],
    [ "GameConstants::STAMINA_KG_TO_STAMINAPERCENT_PENALTY", "d6/d5a/group___stamina_handler_cfg.html#gaed4c23561d57c51272dece7a2b5fe0aa", null ],
    [ "GameConstants::STAMINA_MAX", "d6/d5a/group___stamina_handler_cfg.html#gac7c8b33970aa0f88d7e185913892c17b", null ],
    [ "GameConstants::STAMINA_MELEE_EVADE_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga7765d9ef49e0164a6ed48aeb4b2d7671", null ],
    [ "GameConstants::STAMINA_MELEE_HEAVY_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#gaa300ac9957e0d760b81986970ed5eaf2", null ],
    [ "GameConstants::STAMINA_MIN_CAP", "d6/d5a/group___stamina_handler_cfg.html#ga06b564c9e071a099ce2e7af64a9c8b6f", null ],
    [ "GameConstants::STAMINA_REGEN_COOLDOWN_DEPLETION", "d6/d5a/group___stamina_handler_cfg.html#gacc2ef99fcd5d167ef977a4bd3b7d74dc", null ],
    [ "GameConstants::STAMINA_REGEN_COOLDOWN_EXHAUSTION", "d6/d5a/group___stamina_handler_cfg.html#ga56b37f7b4726828d376a5253911c8dca", null ],
    [ "GameConstants::STAMINA_ROLL_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga1cf9f3d247ba56954c480fa4b25ab870", null ],
    [ "GameConstants::STAMINA_SYNC_RATE", "d6/d5a/group___stamina_handler_cfg.html#gaeb0175b8f8c4fdf3017cad66dfd99952", null ],
    [ "GameConstants::STAMINA_VAULT_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga73d2e514054e76fd885f7624a645dc23", null ],
    [ "GameConstants::STAMINA_WEIGHT_LIMIT_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#gacccb0a723970af4f47590826d7f058a1", null ]
];